<p><%='Extract the following links with a downloader'.t %></p>

<ol>
<% @files.each do |file| %>
<li><%= link_to file.filename, file.download_url %></li>
<% end %>
<% @folders.each do |folder| %>
<li><%= link_to folder.name + '/', :controller => 'folder', :action => 'dllist', :id => folder  %></li>
<% end %>
</ol>